List GeoIP country rules
GET
apiKeyheader
AuthorizationBasic <token>HTTP Basic authentication with your API key as the username and an empty password.
merchant_id*stringThe ID of the merchant, or self for the merchant of your API key.
project_id*stringThe ID of the project.
The GeoIP country rules of the project.
application/json- response
[index: integer]?Blocks customers whose IP address is located in a country.
curl -X GET 'https://api.example.com/v1/merchants/b8a1c2d4-1234-4c5d-9e8f-0123456789ab/projects/c5078bef-f741-4f26-a13f-26e7916bb00c/fraud-prevention/rules/countries/' \ --user "$API_KEY:"[ { "rule_id": "string", "country_code": "st" }]